singleton Material(etksx_Paint)
{
    mapTo = "Paint";
	colorMap[0] = "vehicles/etksx/ref_c.dds";
	diffuseMap[1] = "vehicles/etksx/paint_d.dds";
	specularMap[1] = "vehicles/etksx/paint_d.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "0.85 0.85 0.85 0.55";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	doubleSided = "1";
	castShadows = "1";
	translucent = "0";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	instanceDiffuse[1] = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Paint_2)
{
    mapTo = "Paint_2";
	colorMap[0] = "vehicles/etksx/ref_c.dds";
	diffuseMap[1] = "vehicles/etksx/paint_d.dds";
	specularMap[1] = "vehicles/etksx/paint_d.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "0.8 0.8 0.8 0.55";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	doubleSided = "1";
	castShadows = "1";
	translucent = "0";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	instanceDiffuse[1] = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Lights)
{
    mapTo = "Lights";
	colorMap[0] = "vehicles/etksx/ref_c.dds";
    diffuseMap[1] = "vehicles/etksx/lights_d.dds";
	specularMap[1] = "vehicles/etksx/lights_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[1] = "1";
	doubleSided = "0";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Lights_DMG)
{
    mapTo = "etksx_Lights_DMG";
    diffuseMap[0] = "vehicles/etksx/lights_dmg_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "0";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Glass)
{
    mapTo = "Glass";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etksx/glass_d.dds";
    opacityMap[0] = "vehicles/etksx/glass_d.dds";
    diffuseMap[1] = "vehicles/etksx/glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.6 0.6 0.6 0.4";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Glass_DMG)
{
    mapTo = "etksx_Glass_DMG";
    diffuseColor[0] = "0.6 0.6 0.6 0.0";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Interior)
{
    mapTo = "Interior";
    diffuseMap[0] = "vehicles/etksx/interior_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Aluminum_Cast)
{
    mapTo = "Aluminum_Cast";
    diffuseMap[0] = "vehicles/etksx/aluminum_d.dds";
    specularMap[0] = "vehicles/etksx/aluminum_d.dds";
    normalMap[0] = "vehicles/etksx/aluminum_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(etksx_Aluminum_Red)
{
    mapTo = "Red";
    diffuseMap[0] = "vehicles/etksx/aluminum_d.dds";
	specularMap[0] = "vehicles/etksx/aluminum_d.dds";
    normalMap[0] = "vehicles/etksx/aluminum_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.8 0.05 0.05 1";
};

singleton Material(etksx_Radiator)
{
    mapTo = "Radiator";
    diffuseMap[0] = "vehicles/etksx/radiator_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Mesh)
{
    mapTo = "Mesh";
    diffuseMap[0] = "vehicles/etksx/mesh_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Chrome)
{
    mapTo = "Chrome";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.5 0.5 0.5 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Aluminum)
{
    mapTo = "Aluminum";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.8 0.8 0.8 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Black)
{
    mapTo = "Black";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.04 0.04 0.04 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Rubber)
{
    mapTo = "Rubber";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.08 0.08 0.08 1";
    useAnisotropic[0] = "1";
	doubleSided = "0";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etksx_Steel)
{
    mapTo = "Steel";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.21 0.21 0.21 1";
    useAnisotropic[0] = "1";
	doubleSided = "0";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};